<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ca68d10d320d5b33b9bc1915b6587a6">
  <dict>
    <!--2021-12-29 17:53:22.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
